<Router AppAssembly="@typeof(Program).Assembly" AdditionalAssemblies="new[] { typeof(Inkomensloket.ComponentLibrary.MainLayout).Assembly}">
    <Found Context="routeData">
        <RouteView RouteData="@routeData" DefaultLayout="@typeof(MainLayout)" />
    </Found>
    <NotFound>
        <LayoutView Layout="@typeof(MainLayout)">
            <p>Sorry, there's nothing at this address.</p>
        </LayoutView>
    </NotFound>
</Router>
